2021-06-21 19:00 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005039BurningRubber[All Projects] Generalpublic2021-03-21 22:53
Reporterrafaljn2 
Assigned ToStingRayProject InfoBurning Rubber (Ocean)
http://www.whdload.de/games/BurningRubber.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005039: Steering by joystick not work properly. During the race joystick often confuse
DescriptionGameVersion: english,pal,4 disks, Standard Version: 1.0 MB ChipMem
SlaveVersion: 1.5 from 25.02.2021

Steering by joystick not work properly. During the race joystick often confuse the directions. And the second thing if we press the space during the race then we enter to map then if we press space again then the game generate error.
TagsNo tags attached.
MachineA500
CPU68010
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009655

StingRay (developer)

Confirmed, thanks for reporting. Will be fixed.

note ~0009664

Superman (reporter)

I just tested the AGA 2mb version and the fire button on the joystick stops reponding so you can't get past the route selection screen to even start the game. The ECS version seems better.

note ~0009665

retrogamer (reporter)

@StingRay I have attached the game manual to Burning Rubber please can you inlude it to the install package for the next update.

I also wonder if it's possible to make the standard version make use of 512kb chip and 512 kb fast?

note ~0009666

Pascal De Maeseneire (reporter)

@StingRay
@rafaljn2
@Retrogamer
Hi all,
Is it possible to obtain Your installed GAME for ECS version because there isn't IPF for ECS version and ADF disks files doesn't works with Your latest ECS Slave.
Many Thanks,
Best Regards,
Pascal

note ~0009667

retrogamer (reporter)

ftp://ftp:amiga@grandis.nu/Retroplay%20WHDLoad%20Packs/Commodore_Amiga_-_WHDLoad_-_Games/B/BurningRubber_v1.4.lha

note ~0009668

Pascal De Maeseneire (reporter)

@retrogamer
Hi,
many thanks for Your Link but it doesn't works with slave 1.5 ECS because it's necessary to reinsatll the game because all files are differents names to use the latest slave...
I going to sleep now many thanks

note ~0009669

StingRay (developer)

Please do not clutter these bug reports with completely irrelevant requests, thank you! For such requests it's better to contact me on EAB.

Retroplay will create a preinstalled version for the OCS version of Burning Rubber once I fixed the bugs. The imager works with the commonly available cracks as long as the disk structure has not been changed.

@Retrogamer: This will not happen in the near future as I spent a lot of time already trying to make the game run with fast memory at any location without being able to eliminate all the problems that this will cause.

@Superman: OCS and Enhanced 2 MB Version (it is not AGA) have the same problem which was caused by the latest updates. I'll fix both versions.

note ~0009755

StingRay (developer)

Joystick problems fixed and manual added in V1.5a of the Burning Rubber patch.
+Notes

-Issue History
Date Modified Username Field Change
2021-02-26 08:45 administrator New Issue
2021-02-26 08:45 administrator Status new => assigned
2021-02-26 08:45 administrator Assigned To => StingRay
2021-02-26 17:19 StingRay Status assigned => confirmed
2021-02-26 17:19 StingRay Note Added: 0009655
2021-02-27 16:34 Superman Note Added: 0009664
2021-02-27 23:58 retrogamer File Added: Manual.zip
2021-02-28 00:06 retrogamer Note Added: 0009665
2021-02-28 02:40 Pascal De Maeseneire Note Added: 0009666
2021-02-28 02:46 retrogamer Note Added: 0009667
2021-02-28 03:16 Pascal De Maeseneire Note Added: 0009668
2021-02-28 12:03 StingRay Note Added: 0009669
2021-03-21 22:52 StingRay Note Added: 0009755
2021-03-21 22:53 StingRay Status confirmed => resolved
2021-03-21 22:53 StingRay Resolution open => fixed
+Issue History